VERSION 1.0

[THIS]
Resolution=480
Left=0
Top=0
Right=480
Bottom=440
DayTimeImage=Panel2\BkGr.bmp
TransparentColor=#0000FF
Center=240,220
Origin=240,120

[DIGITALNUMBER]
Subject=KMPHd2
Location=162,16
DayTimeImage=Panel2\Gage_Sped_Dgtl.bmp
TransparentColor=#0000FF
Layer=6
Interval=13

[DIGITALNUMBER]
Subject=KMPHd1
Location=171,16
DayTimeImage=Panel2\Gage_Sped_Dgtl.bmp
TransparentColor=#0000FF
Layer=6
Interval=13

[DIGITALNUMBER]
Subject=KMPHd0
Location=180,16
DayTimeImage=Panel2\Gage_Sped_Dgtl.bmp
TransparentColor=#0000FF
Layer=6
Interval=13
